using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AttackAction : IAction {
    Creature target;

    public AttackAction(Creature target) {
        this.target = target;
    }

    public IEnumerator PerformAction() {
        yield return null;
        //throw new System.NotImplementedException();
    }
}
